html {
color:#5d5d5d;
vertical-align:top;
} 

body {
background:#f4f4f4 url(bg_main_35.gif) top left repeat-x;
}

body #body {
background: url(bg_main_35.gif) top left repeat-x; 
text-align:center;
}

.off{
	display: none !important;
}

#background{
}

#site_placeholder{
/*	background: white url(header_background_40.gif) repeat-x top center;*/
	background: white url(header_background_40b.png) repeat-x top center;
	text-align:left;
	top:0;
	left:0;
	margin-left:0px;
	width:100%;
}

#site_wraper {
width:970px;
/*margin: 0 auto;*/
left:50%;margin-left:-490px;
top:0;
text-align:left;
position:relative;

}

#header_placeholder{
	text-align:left;
	height:350px;
	width:970px;
	background:none;
	position:relative;
	top:0;
	margin-top:0;
}

#header_placeholder #headerImg{
	background-repeat:no-repeat;
	background-position:top left;
	height:174px;
	width:784px;
	position:absolute;
	top:170px;
	left:10px;
/*	border-bottom:1px solid #949494*/
	border-bottom: 0;
}

#headerImg #headeractie{
	margin-top: -13px
}

#header_placeholder #headerGreenBar{
position:absolute;
width:784px;
width:960px;
background-repeat:no-repeat;
background-position:top left;
background-image:url(green_bar_header.png);
height:69px;
top:25px;
left:10px
}

#header_placeholder #headerGreenBar.hbo{
	background-image:url(green_bar_header_hbo.png);
}

#header_placeholder #header_nav{
text-align:left;
width:785px;
width:950px;
height:45px;
position:absolute;
top:94px;
left:0;
color:#fff;
font-weight:700;
padding-left:10px;
}

#nivnav{
width:794px;
height:28px;
background:url(loi30_schaduw_links.gif) top left repeat-y #E8E8E8;
position:relative;
top:130px}

/*
#search{
width:160px;
height:45px;
position:relative;
float:right;
left:0;
top:71px;
background:url(loi30_zoeken_bg.gif) no-repeat top right}
*/

#nivnav{
background:none;
}

#breadcrumb{
background:none;
}

#breadcrumb_bgright{
background:none;
}

div#breadcrumb.no_nivnav{
top:0px;
}

#header_nav #path{
	margin-top: -23px;
}

#header_nav #path *{
	color: #5d5d5d;
	font-size: 10px;
	font-weight: normal;
}

#header_nav #path p{
}

#header_nav #path li{
	display: inline;
}

#header_nav #path div {
float:left;
}

#header_nav #path .pathcrumb {
float:left;
}

#header_nav #path ul {
margin-left:7px;
padding-left:0px;
} 

#main_content{
background:none;
}

#main_content_bgright{
background:none;
}

#main_content #content_holder{

}

#main_content #functionbar{
/*left:5px;*/
padding-left:0;
width: 216px;
}

div#main_content.no_nivnav{top:0px}

#relatedbar{position:absolute;left:804px;top:140px;}

.relatedbar_campagne_top {background:none;}

#relatedbar td.relatedbar_top{
background:none;
}

#relatedbar td.relatedbar_bottom{
background:none;
}

.relatedbar_campagne_bottom{
background:none;
}

#relatedbar table.first{padding-top:0px;}

a.sb_banner{
background:none;}

a.sb_banner:hover{
background:none;}

#footer{
background: #f4f4f4 url(footer_streep.jpg) top left repeat-x; 
width:100%;
text-align:left !important;
top:0px;
margin:0px;
margin-top:30px !important;
height:20px;
}

div#footer.no_nivnav
{top:0px}

#footer p{
top:0;
padding:0;
margin:0;
width:none;
left:0;
right:0;
color:#fff;
/*padding-top:1px;*/
font-size: 10px;
}

#footer_wraper {
width:970px;
margin: 0 auto;
top:0;
text-align:left !important;
position:relative;
}

#footer #privacy {
float:left;
color:white;
padding-left:5px;
position:relative;
}

#footer #privacy a {
color:#fff;
text-decoration:none;
}

#footer #copyright {
float:right;
color:white;
width:225px;
}

#footer #socialfollow {
float:right;
margin-top: -26px;
padding-right: 5px;
}

a#logoplacer1{
	position: relative;
	z-index: 200;
	width: 265px;
}

#printlink{
	margin-top:0;
}

/* TOPNAV */

#login{
	position: absolute;
	width: 545px;
	margin-left: 405px;
	text-align: right;
	margin-top: 55px;
	padding-right: 15px;
}

#login a,
#servicenav a{
	color: #5d5d5d;
	text-decoration: none;
	border: 0;
}

#login a:hover{
	color: #f17100;
	border-bottom: 1px solid #f17100;
}

#topnav{
	width: 960px;
	margin: auto;
	margin-top: 3px;
	overflow: auto;
	height: 60px;
	background: url("loi40_bg_topnav.png") no-repeat center bottom;
}

#topnav .mainnav{
	margin: 0;
	padding: 0;
	list-style: none;
}

#servicenav{
	position: absolute;
	margin-top: 40px;
	right: 25px;
	background: #fff;
	padding: 0 10px 4px 10px;
	border: 1px solid #5d5d5d;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
}

#servicenav ul{
	margin: 0 !important;
	padding: 0;
	list-style: none;
}

#servicenav li{
	margin: 0;
	background: url("loi40_bullet_link.gif") no-repeat left top;
	padding-left: 14px;
}

#servicenav li:hover{
	background: url("loi40_bullet_active.gif") no-repeat left top;
}

#servicenav a:hover{
	color: #f17100;
	border-bottom: 1px solid #f17100;
}

#servicenav *,
#topnav *{
	list-style-image: none !important;
}

#topnav #curnav{
	position: absolute;
	margin-top: 31px;
	margin-left: -40px;
	width: 180px;
	z-index: 100;
}

#topnav #aznav{
	position: absolute;
	margin-top: 31px;
	margin-left: -40px;
	width: 180px;
	z-index: 100;
}

#topnav .subnav_arrow{
	background: url("loi40_arrow_subnav.png") no-repeat center 5px;
	padding-top: 20px;
}

#topnav .subnavlist{
	position: relative;
	float: left;
	width: 160px;
	padding: 0 10px 15px 10px;
}

#topnav #curnav .subnavlist{
	background: url("loi40_bg_curnav.png") no-repeat center bottom;
}

#topnav #aznav .subnavlist{
	background: url("loi40_bg_aznav.png") no-repeat center bottom;
}

#topnav .mainnav li{
	float: left;
	border-right: 1px solid #ccc;
	height: 31px;
	background: none;
	padding: 0;
}

#topnav .subnavlist li{
	background: url("loi40_bullet_link.gif") no-repeat left top;
	display: block;
	margin-right: 0;
	width: auto;
	height: auto;
	padding: 0;
	padding-left: 14px;
}

#topnav .mainnav li a{
	display: block;
	height: 15px;
	color: #fff;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
	border: 0;
	text-align: center;
	vertical-align: top;
	padding: 8px 7px;
}

#topnav span.greenefy{
	line-height: 12px;
}

#topnav .subnavlist li a{
	background: none;
	display: block;
	width: auto;
	height: auto;
	color: #5d5d5d;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
	border: 0;
	text-align: left;
	padding-top: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

#topnav .mainnav li a:hover,
#topnav .mainnav li.apart a:hover,
#topnav .mainnav li.current a{
	background: #7c7c7c;
}

#topnav .mainnav li a.first:hover,
#topnav .mainnav li.apart a.first:hover,
#topnav .mainnav li.current a.first{
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}

#topnav .subnavlist li:hover{
	background: url("loi40_bullet_active.gif") no-repeat left top;
}

#topnav .subnavlist li a:hover{
	background: none;
	color: #f17100;
	text-decoration: underline;
}

#topnav .mainnav li.apart a{
/*	background: url("loi40_button_topnav_apart.png") no-repeat center top;*/
}

#topnav .mainnav li.double a{
	height: 30px;
	padding-top: 2px;
}

#zoek{
	float: right !important;
	margin-top: 5px;
	position: relative;
}

#zoek a,
#zoek2 a{
	border: 0;
}

#zoek img{
	vertical-align: top;
	margin: -1px 7px 0 -3px;
}

#zoek2 img{
	vertical-align: middle;
}

#zoek input,
#zoek2 input{
	width: 179px;
	padding: 3px 5px;
	border: 1px solid #5d5d5d;
	line-height: 11px;
	background: #f4f4f4;
	color: #5d5d5d;
	box-shadow: inset 3px 3px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.15);
	float: left;
}

#zoek2 input{
	margin-top: 8px;
	padding: 3px 5px!important;
}

#zoek #alleopleidingen{
	position: relative;
	margin-top: 8px;
	margin-bottom: 0;
	font-size: 11px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#zoek #alleopleidingen li{
	background: url("loi40_bullet_link.gif") no-repeat left top;
	padding-left: 14px;
}

#zoek #alleopleidingen a{
	text-decoration: none;
	color: #5d5d5d;
	font-size: 11px;
	font-weight: normal;
}

#zoek #alleopleidingen a:hover{
	color: #f17100;
	border-bottom: 1px solid #f17100;
}

/* EINDE TOPNAV */


/*** In het kort 11-2011***/
#ihkbg,#ihk2bg,#ihkcampbg{background:url('loi30_ihk_bgbottom.gif') no-repeat bottom left;padding-bottom:10px;margin-bottom:10px;margin-top:18px;width:199px}
#ihk,#ihk2,#ihkcamp{background:url('loi30_ihk_bgtop.gif') no-repeat top left;padding:0 8px !important; width:183px}
#ihk td,#ihk2 td,#ihkcamp td{vertical-align:top}
#ihk label,#ihk2 label,#ihkcamp label{font-weight:bold;white-space:nowrap;}
#ihklabels td,#ihklmlabels td,#ihkklaslabels td{padding-top: 4px;}
#ihk .barpart_title,#ihk2 .barpart_title,#ihkcamp .barpart_title{margin-left:0;padding-top:8px}
#ihk .ihksplit,#ihk2 .ihksplit,#ihkcamp .ihksplit{width:10px;text-align:center;white-space:nowrap}
#ihk .ihkspacer{height:1px;margin:6px 0;background:#c8c8c8}
/*#ihk .kortingkop,#ihk .kortingwaarde,#ihk2 .kortingkop,#ihk2 .kortingwaarde{color:#d90000}*/
#ihk .kortingkop,#ihk .kortingwaarde,#ihk2 .kortingkop,#ihk2 .kortingwaarde{color:#0069bc}
#ihk #ihklinks ul,#ihk #ihklinks2 ul{margin:0 !important;padding-left: 14px;}
#ihkcamp ul{margin:3px 0 0 0 !important;padding-left: 14px;}
#ihk #ihklinks a,#ihk #ihklinks2 a{color:#5d5d5d;font-weight:bold;text-decoration:none}
#ihk #ihklinks a:hover,#ihk #ihklinks2 a:hover{color:#f17100;border-bottom:1px solid #f17100}
#ihkcamp a{color:#5d5d5d;text-decoration:none}
#ihkcamp a:hover{border-bottom:1px solid #f17100}
#ihk table,#ihk2 table,#ihkcamp table{width:183px !important;padding-right:0 !important;margin-top:0 !important;margin-right:0 !important;}
#ihk img,#ihkcamp img{cursor:pointer;}
#ihk .ihksubkop,#ihk2 .ihksubkop,#ihkcamp .ihksubkop{padding-top:11px;font-style:italic}
#ihk .ihksubkop.first,#ihk2 .ihksubkop.first,#ihkcamp .ihksubkop.first{padding-top:0}

/*#ihk #ihkcampaign {margin-top:10px}
#ihk #ihkcampaign a{color:#f17100;font-weight:bold;text-decoration:none}
#ihk #ihkcampaign a:hover{border-bottom:1px solid #f17100}*/

#ihk2bg{position:absolute;bottom:0;}
#ihk2{padding-top:5px}

/***/


/* LAYERS */

#masker{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #999;
	filter: alpha(opacity=55);
	opacity: 0.55;
	z-index: 400;
}

#tooltip,
#tooltip_ihkcamp,
.tipdiv,
#searchtip{
	position: absolute;
	z-index: 300;
}

#searchtip{
	margin-top: -1px;
}

#tooltip p.close,
#tooltip_ihkcamp p.close,
.tipdiv p.close{
	position: absolute;
	right: 10px;
}

#searchtip p.close{
	position: absolute;
	top: 1px;
	right: 4px;
}

#searchtip p.close a{
	font-weight: normal;
	color: #f17100;
	text-decoration: none;
}

#tooltip p.close a,
#tooltip_ihkcamp p.close a,
.tipdiv p.close a{
	color: #f17100;
}

#tooltip p.close a:hover,
#tooltip_ihkcamp p.close a:hover,
.tipdiv p.close a:hover{
	color: #0069bc;
}

.tooltip{
	background:#fff;
	padding: 10px;
	border: 1px solid #5d5d5d;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
}

.searchtip{
	background:#fff;
	padding: 10px;
	padding-bottom: 0;
	border: 1px solid #5d5d5d;
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
}

div.layer{
	position: fixed;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	top: 50%;
	left: 50%;
	z-index: 5000;
	background: #fff;
	text-align: center;
	border: 1px solid #5d5d5d;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
}

div.layerclose{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 5000;
	text-align: center;
}

div.layer p.close,
div.layerclose p.close{
	position: absolute;
	top: -19px;
	right: 7px;
}

div.layer p.close a,
div.layerclose p.close a{
	color: #fff;
	background: #4b4b4b;
/*	padding: 1px 5px 2px 5px;*/
	font-weight: bold;
	border: 1px solid #5d5d5d;
	display: block;
	height: 18px;
	width: 29px;
	text-decoration: none;
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}

div.layer p.close a:hover,
div.layerclose p.close a:hover{
	background: #f17100;
}

iframe.layer_iframe{
	margin-top: 15px;
}

#layercontent{
	padding-right: 10px;	
}

#jqtooltip{
	max-width: 350px;
	position:absolute;
	border:1px solid #5d5d5d;
/*	background:#f7f5d1;*/
	background:#fff;
	padding:4px 10px 7px 10px;
/*	color:#333;*/
	display:none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.3);
}

#main_content #content_holder a.jqtooltip{
	width: 10px;
	display: inline-block;
	cursor: default;
	border: 0;
	text-decoration: none;
	background: url('loi30_iicoon.gif') no-repeat center;
}

#main_content #content_holder a.jqtooltip:hover{
	cursor: default;
	border: 0;
	text-decoration: none;
	background: url('loi30_iicoon_hover.gif') no-repeat center;
}



/* EINDE LAYERS */


/* START ZOEKMACHINE UPDATE */

ul.searchmatch{
	margin-bottom: 0!important;
	font-weight: bold;
}

p.searchgeenmatch{
	margin-bottom: 17px!important;
}

/* EINDE ZOEKMACHINE UPDATE */
 
/* START COOKIEVLAK */
#cookiebox {
position:fixed; 
z-index:1000; 
left:0px;
bottom:0; 
width:100%; 
background: url("loi40_back_cookie.png") repeat left top;
text-align:center; 
padding-top:12px; 
padding-bottom:12px; 
color:white;
}

#cookiebox a {
color:white;
border-bottom: 1px white solid;
text-decoration:none;
}

#cookiebox a:hover {
color:#abda16;
border-bottom: 1px #abda16 solid;
text-decoration:none; 
}

/* EINDE COOKIEVLAK */

/* START UITKLAPSTIJLEN */

div.uitklaptxt table{
/*	padding-bottom: 17px;*/
	clear: right;
}

div.uitklap p.uitklaplink{
	padding-bottom: 0;
	margin-bottom: 0 !important;
}

a.uitklaplink{
	padding-left: 16px;
	background: url("000203.gif") no-repeat left center;
	text-decoration: none !important;
	border: none !important;
	color: #5d5d5d !important;
}

a.uitklaplink:hover{
/*	border-bottom: 1px solid #f17100;*/
	border: 0;
	text-decoration: underline !important;
	color: #f17100 !important;
}

a.inklaplink{
	padding-left: 16px;
	background: url("000204.gif") no-repeat left center;
	border: 0 !important;
	color: #5d5d5d !important;
}

a.inklaplink:hover{
	text-decoration: underline !important;
	color: #f17100 !important;
}

/* voor IE8 */
#main_content #opleidingsinfo p a.uitklaplink,
#main_content #opleidingsinfo p a.inklaplink{
	text-decoration: none !important;
}

#main_content #opleidingsinfo p a.uitklaplink:hover,
#main_content #opleidingsinfo p a.inklaplink:hover{
	text-decoration: underline !important;
}

/* EINDE UITKLAPSTIJLEN */

div.layer.bigmme{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

iframe.layer_iframe.bigmme{
	margin: 0;
}

#main_content #opleidingsinfo div.faciliteit{
	clear: both;
	overflow: auto;
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	padding-top: 5px;
	padding-bottom: 0;
	margin-top: 25px;
	margin-bottom: 25px;
}

#main_content #opleidingsinfo div.faciliteit h2.opl_alineakop1{
	font-size: 14px;
	font-weight: normal;
	color: #0069bc;
	padding-bottom: 7px;
}

#main_content #opleidingsinfo ul.linklijst li a{
	color:#5d5d5d;
}

#main_content #opleidingsinfo ul.linklijst li a:hover{
	color:#f17100;
	border-bottom:1px solid #f17100;
}